/*分頁數字籤*/


div.pagination {
	overflow: hidden;
	padding: 10px 0;
}

div.pagination ul {
    list-style: none;
    padding: 2px 0;
	
    line-height: 16px;
}

div.pagination li {
    display: inline;
}

/*Digg*/
div.pagination.digg {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 9px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	height: 35px;
	width: 100%;
}

div.pagination.digg a {
	margin: 2px;
	border: 1px solid rgb(153,153,153);
	text-decoration: none; /* no underline */
	color: rgb(102,102,102);
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

div.pagination.digg a:hover, div.pagination.digg a:active {
	border: 1px solid rgb(153,153,153);
	color: rgb(51,51,51);
}

div.pagination.digg li.current {
	margin: 2px;
	border: 1px solid #999999;
	font-weight: bold;
	background-color: rgb(225,225,225);
	color: #666666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

div.pagination.digg li.disabled {
	margin: 2px;
	border: 1px solid #999;
	color: #999;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}




/* @group breadcrumb */
#content { padding: 0 55px; }

#breadcrumb, #breadcrumb2 {
	float: left;
	display: block;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 15px;
}
#breadcrumb ul, #breadcrumb2 ul { list-style: none; }

.crumbs { display: block; }
.crumbs li {  display: inline; }
.crumbs li.first { padding-left: 8px; }
.crumbs li a, .crumbs li a:link, .crumbs li a:visited { color: #666; display: block; float: left; font-size: 12px; margin-left: -13px; padding: 7px 17px 11px 25px; position: relative; text-decoration: none; }

.crumbs li a {
	background-image: url(../../images/bg-crumbs.png);
	background-repeat: no-repeat;
	background-position: 100% 0;
	position: relative;
}

.crumbs .on a{ color: #333; background-position: 100% -96px; }

.crumbs li a:hover { color: #333; background-position: 100% -48px; cursor: pointer; }
.crumbs li a:active {
	color: #666;
	background-position: 100% -96px;
}
.crumbs li.first a span { height: 29px; width: 3px; border-left: 1px solid #d9d9d9; position: absolute; top: 0px; left: 0px; }


.crumbs2 { display: block; margin-left: -13px; padding: 0; }
.crumbs2 li { display: inline; }
.crumbs2 li a, .crumbs2 li a:link, .crumbs2 li a:visited { color: #666; display: block; float: left; font-size: 12px; padding: 7px 16px 7px 19px; position: relative; text-decoration: none; border: 1px solid #d9d9d9; border-right-width: 0px; }

.crumbs2 li a  { 
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(241,241,241)),color-stop(0.73, rgb(245,245,245)));

	background-image: -moz-linear-gradient( center bottom, rgb(241,241,241) 45%, rgb(245,245,245) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f1f1f1, endColorstr=#f5f5f5);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f1f1f1, endColorstr=#f5f5f5)";
}

.crumbs2 li.first a { border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; }
.crumbs2 li.last a { border-right-width: 1px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }

.crumbs2 li a:hover { 
	border-top-color: #c4c4c4;
	border-bottom-color: #c4c4c4;
	
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(241,241,241)),color-stop(0.73, rgb(248,248,248)));
	background-image: -moz-linear-gradient( center bottom, rgb(241,241,241) 45%, rgb(248,248,248) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f1f1f1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f1f1f1)";
	
	color: #333;
	
	-moz-box-shadow: 0px 2px 2px #e8e8e8;
	-webkit-box-shadow: 0px 2px 2px #e8e8e8;
	box-shadow: 0px 2px 2px #e8e8e8;
}

.crumbs2 li a:active {
	border-top-color: #c4c4c4;
	border-bottom-color: #c4c4c4;
	
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(224,224,224)),color-stop(0.73, rgb(235,235,235)));
	background-image: -moz-linear-gradient( center bottom, rgb(224,224,224) 45%, rgb(235,235,235) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0)";
	
	color: #333; 
	
	box-shadow: -1px 1px 1px 0px #dadada inset;
	-webkit-box-shadow: -1px 1px 1px 0px #dadada inset;
	-moz-box-shadow: -1px 1px 1px 0px #dadada inset;
}
	
/*按鈕顏色*/
.btn_red {
	box-shadow: inset 0px 1px rgba(255,255,255,0.4), 0px 2px 1px rgba(0,0,0,0.1);
	text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
	background-color: rgb(255,0,0);
	-webkit-transition: all 0.8s ease-out;
	-moz-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	border-top-color: #C00;
	border-right-color: #C00;
	border-bottom-color: #C00;
	border-left-color: #C00;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;

}

.btn_red2 {
	box-shadow: inset 0px 1px rgba(255,255,255,0.4), 0px 2px 1px rgba(0,0,0,0.1);
	text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
	background-color: rgb(153,0,0);
	-webkit-transition: all 0.8s ease-out;
	-moz-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	border-top-color: #C00;
	border-right-color: #C00;
	border-bottom-color: #C00;
	border-left-color: #C00;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.btn_red3 {
	box-shadow: inset 0px 1px rgba(255,255,255,0.4), 0px 2px 1px rgba(0,0,0,0.1);
	text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
	background-color: rgb(153,0,0);
	-webkit-transition: all 0.8s ease-out;
	-moz-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	border-top-color: #C00;
	border-right-color: #C00;
	border-bottom-color: #C00;
	border-left-color: #C00;
	background-image: url(../../components/img/ar.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 30px;
!important;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}	
	
	
.btn_blue{
	box-shadow: inset 0px 1px rgba(255,255,255,0.4), 0px 2px 1px rgba(0,0,0,0.1);
	text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
	background-color: #fac300;
	-webkit-transition: all 0.8s ease-out;
	-moz-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	border-top-color: #fac300;
	border-right-color: #fac300;
	border-bottom-color: #fac300;
	border-left-color: #fac300;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
	
.btn_style01{
	background-color: #e15b31;
	border-radius: 5px;
	color: #FFF;
	border: 1px solid #FFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	outline: none;
	margin-right: 5px;
	margin-left: 5px;
}
.btn_style01:hover{
	background-color: #F90;
}

.btn_style01:disabled{
	border: 1px solid #999999;
	background-color: #cccccc;
	color: #666666;
}



.btn_style01_2{
	background-color: #e15b31;
	border-radius: 5px;
	color: #FFF;
	border: 1px solid #FFF;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
}
.btn_style01_2:hover{
	background-color: #F90;
}




.btn_style01_3{
	background-color: #D1D1D1;
	border-radius: 5px;
	color: #FFF;
	border: 1px solid #FFF;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
}
.btn_style01_3:hover{
	background-color: #F90;
}







.btn_style02{
	background-color: #FFFFFF;
	border-radius: 5px;
	color: #000;
	border: 1px solid #FFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	outline: none;
	margin-right: 5px;
	margin-left: 5px;
}
.btn_style02:hover{
	background-color: #e15b31;
	color: #FFF;
}





.btn_style03{
	background-color: #FFFFFF;
	border-radius: 5px;
	color: #000;
	border: 1px solid #FFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	outline: none;
	text-decoration: none;
}
.btn_style03:hover{
	text-decoration: underline;
}



.btn_style04{
	background-color: #e15b31;
	border-radius: 5px;
	color: #FFF;
	border: 1px solid #FFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	outline:none;
}
.btn_style04:hover{
	background-color: #FF9900;
}







.btn_style05{
	background-color: #FFFFFF;
	border-radius: 5px;
	color: #000;
	border: 1px solid #999;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	outline: none;
	margin-right: 5px;
	margin-left: 5px;
}
.btn_style05:hover{
	background-color: #e15b31;
	color: #FFF;
}




.btn_style06{
	background-color: #E15B31 !important;
	border-radius: 5px;
	color: #FFF;
	border: 1px solid #999;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	outline: none;
	margin-right: 5px;
	margin-left: 5px;
}
.btn_style06:hover{
	background-color: #e15b31;
	color: #FFF;
}







.btn_green{
	box-shadow: inset 0px 1px rgba(255,255,255,0.4), 0px 2px 1px rgba(0,0,0,0.1);
	text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
	background-color: rgb(134,171,35);
	-webkit-transition: all 0.8s ease-out;
	-moz-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	border-top-color: #64801A;
	border-right-color: #64801A;
	border-bottom-color: #64801A;
	border-left-color: #64801A;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

/*出車/還車*/
.car_on{
	background-color: #C00;
	padding: 5px;
	color: #FFF;
}
.car_out{
	background-color: #36C;
	padding: 5px;
	color: #FFF;
}


/*分隔區間*/
.separated{
	margin-right: 10px;
	margin-left: 10px;
}

/*分割上下*/
.separated2{
	height: 30px;
}


/*文字顏色*/

.text_gray{
	color: #999;
}
.text_gray2{
	color: #666;
}
.text_gray3{
	color: #CCC;
}
.text_gray4{
	color: #333;
}

.text_orange{
	color: #E15B31;
}
.text_red{
	color: #C00;	
}


.text_blue{
	color: #497D71;
}

/*文字大小*/
.text10{
	font-size: 10px;
}
.text12{
	font-size: 12px;
}
.text14{
	font-size: 14px;
}
.text16{
	font-size: 16px;
}
.text18{
	font-size: 18px;
}
.text20{
	font-size: 20px;
}
.bold{
	font-weight: bold;
}
.text22{
	font-size: 22px;
}
.text25{
	font-size: 25px;
}
.text30{
	font-size: 30px;
	margin-right: 5px;
	margin-left: 5px;
}

/*右空白 10px*/
.ma_r{
	margin-right: 10px;
}
.ma_l{
	margin-left: 10px;
}

.ma_a{
	padding: 10px;
	background-color: #F2F2F2;
}

/*分隔線*/
.hr02{
	margin-top: 5px;
	margin-bottom: 8px;
	color: #CCC;
	background-color: #CCC;
}

.hr03{
	border: 0;
	height: 1px;
	background-color: #FFFFFF;
	color: #d4d4d4	/* IE6 */;
	margin-top: 10px;
	margin-bottom: 10px;
}

.hr04{
	border: 0;
	height: 1px;
	background-color: #BCBCBC;
	color: #d4d4d4	/* IE6 */;
	margin-top: 20px;
	margin-bottom: 20px;
}


/*區塊*/
.block_01{
	background-color: #C9E6EB;
	padding: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.block_02{
	background-color: #FFEEEE;
	padding: 10px;
	margin-top: 0px;
	margin-bottom: 15px;
	line-height: 30px;
	color: #F00;
}
.block_02 h3 {
	color: #FFF;
	background-color: #C30;
}
.note h3 {
	color: #FFF;
	background-color: #F00;
	font-size: 15px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}



select{
	height: 26px;
	border: 1px solid #CCC;
}
textarea{
	border: 1px solid #CCC;
}


.cost{
	padding: 10px;
	border: 1px solid #999;
	float: right;
	font-size: 36px;
	line-height: 50px;
	background-color: #FFF;
}
.content_table table tbody tr td {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.content_table table tbody tr td a {
	color: #2F6B5D;
}



.windows_False {
	margin: 10px;
	padding: 10px;
	width: 380px;
	border: 1px solid #CCC;
}



/*星星icon_css*/
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(iconfont/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(iconfont/MaterialIcons-Regular.woff2) format('woff2'),
       url(iconfont/MaterialIcons-Regular.woff) format('woff'),
       url(iconfont/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }

.material-icons.dif-stars {
	font-size: 13px;
}
.material-icons.xpl-yellow { color: #F6C023; }
.material-icons.xpl-gray { color: #666666; }
.material-icons.xpl-gray2 { color: #999999; }

.material-icons.coll-stars { 
	font-size: 18px;
}
/*input_css*/

.inp_h{
	height: 40px;
}

.inp_line{
	border: 1px solid #CCC;
	}






.float_left{
	float: left;
}


.blank20{
	margin-right: 20px;
}
.blank30{
	margin-right: 30px;
}

.blank40{
	margin-right: 40px;
}
.blank50{
	margin-right: 50px;
}

.blank60{
	margin-right: 60px;
}

.width90{
	width: 90px;
}

.topbottom{
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	float: left;
}


/*內距*/
.inside_distance10{
	padding: 10px;
	float: left;

	}
.inside_distance20{
	padding: 20px;
	float: left;
	margin: 0px;
	}
.inside_distance30{
	padding: 30px;	
float: left;
	}



/*左右欄位*/
.left_position{
	float: left;
	width: 140px;
	margin-right: 20px;
	
	height: 500px;
}


.right_position{
	float: right;
	height: auto;
	width: 965px;
	margin-bottom: 20px;
}




/*faq*/
.faq {
	position: relative;
	max-width: 1280px;
	padding: 15px;
	font-size: 15px;
	line-height: 30px;
	background-color: #FFF;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 100%;
}







.accordionPart li {
	list-style-type: none;
}


.sidebar {
	float: left;
	width: 20%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 3%;
}


.menuda {
	border: 1px solid #E0E0E0;
}

.menuda li  {
	list-style-type: none;
}


.sdfc a {
	display: block;
	padding: 10px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E0E0E0;
	border-right-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
	border-left-color: #E0E0E0;
	color: #333;
}

.sdfc a:hover {
	background-color: #EEE;
}






.ac-container{
	width: 100%;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
.ac-container label{
	font-family: Arial, "微軟正黑體";
	position: relative;
	z-index: 20;
	display: block;
	height: 30px;
	cursor: pointer;
	color: #777;
	line-height: 33px;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #FFFFFF;
}
.ac-container label:hover{
	background-color: #EEEEEE;
	color: #000;
}

.ac-container input{
	display: none;
}

.ac-container input:checked ~ article.ac-small{
	height: auto;
}
.ac-container input:checked ~ article.ac-medium{
	height: auto;
}
.ac-container input:checked ~ article.ac-large{
	height: auto;
}.menuda li a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	display: block;
	list-style-type: none;
	text-decoration: none;
	color: #333333;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
}
.menuda li a:hover {
	color: #FFF;
	background-color: #E15B31;
}
ul {
	margin: 0px;
	padding: 0px;
}


#sub_area .ac-container div .icon_01 {
	background-image: url(../../../components/images/icon.png);
	background-position: 0px -2px;
	background-repeat: no-repeat;
	padding-left: 40px;
}

#sub_area .ac-container div .icon_02 {
	background-image: url(../../../components/images/icon.png);
	background-position: 0px -38px;
	background-repeat: no-repeat;
	padding-left: 40px;
}

#sub_area .ac-container div .icon_03 {
	background-image: url(../../../components/images/icon.png);
	background-position: 0px -73px;
	background-repeat: no-repeat;
	padding-left: 40px;
}
#sub_area .ac-container div .icon_04 {
	background-image: url(../../../components/images/icon.png);
	background-position: 0px -107px;
	background-repeat: no-repeat;
	padding-left: 40px;
}


/*rwd 縮放菜單*/
.navs{
	display: block;
	float: right;
	width: 100%;
	
}
.navs ul{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.toggle { 
    display: none;
}


.ac-container .on{
	background-color: #F5F5F5;
	color: #000;
	font-weight: bold;
}






#qaContent {
	width: 100%;
}
#qaContent h3 {
	width: 500px;
	height: 22px;
	text-indent: -9999px;
}
#qaContent h3.qa_group_1 {
	background: url(qa_group_1.gif) no-repeat;
}
#qaContent h3.qa_group_2 {
	background: url(qa_group_2.gif) no-repeat;
}
#qaContent ul.accordionPart {
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 50px;
	margin-left: 30px;
}
#qaContent ul.accordionPart li {
	border-bottom: solid 1px #e3e3e3;
	padding-bottom: 12px;
	margin-top: 12px;
}
#qaContent ul.accordionPart li .qa_title {
	background: url(icon_q_a.gif) no-repeat 0px 3px;
	padding-left: 14px;
	color: #1186ec;
	cursor: pointer;
}
#qaContent ul.accordionPart li .qa_title_on {
	text-decoration: underline;
}
#qaContent ul.accordionPart li .qa_content {
	margin: 6px 0 0;
	background: url(icon_q_a.gif) no-repeat 0px -24px;
	padding-left: 28px;
	color: #666;
}


.black_box{
	border: 1px solid #666;
}

.button_w100{
	min-width: 100px;
	height: 40px;
}

.select_w_1{
	width: 200px;
}
.select_w_2{width: 105px;}

.top40{
	margin-top: 40px;
}






/*開關*/
    .switch_btn {  
    position: relative;  
    float: left;   
    width: 60px;  
    margin: 0;  
    -webkit-user-select:none;   
    -moz-user-select:none;   
    -ms-user-select: none;  
}  
  
.switch_btn-checkbox {  
    display: none;  
}  
  
.switch_btn-label {
	display: block;
	overflow: hidden;
	cursor: pointer;
	border: 2px solid #FFFFFF;
	border-radius: 20px;
}  
  
.switch_btn-inner {  
    display: block;   
    width: 200%;   
    margin-left: -100%;  
    transition: margin 0.3s ease-in 0s;  
}  
  
.switch_btn-inner::before, .switch_btn-inner::after {  
    display: block;   
    float: right;   
    width: 50%;   
    height: 26px;   
    padding: 0;   
    line-height: 30px;  
    font-size: 14px;   
    color: white;   
    font-family:   
    Trebuchet, Arial, sans-serif;   
    font-weight: bold;  
    box-sizing: border-box;  
}  
  
.switch_btn-inner::after {
	content: attr(data-on);
	padding-left: 10px;
	background-color: #FF6600;
	color: #FFFFFF;
}  
  
.switch_btn-inner::before {
	content: attr(data-off);
	padding-right: 10px;
	background-color: #999999;
	color: #999999;
	text-align: right;
}  
  
.switch_btn-switch {
	position: absolute;
	display: block;
	width: 22px;
	height: 22px;
	margin: 4px;
	background: #FFFFFF;
	top: 0;
	bottom: 0;
	right: 28px;
	border: 2px solid #FFFFFF;
	border-radius: 20px;
	transition: all 0.3s ease-in 0s;
}  
  
.switch_btn-checkbox:checked + .switch_btn-label .switch_btn-inner {  
    margin-left: 0;  
}  
  
.switch_btn-checkbox:checked + .switch_btn-label .switch_btn-switch {  
    right: 0px;   
} 

.fg{
	height: 20px;
	width: 20px;
	float: left;
	margin-right: 10px;
}

.dd001{
	background-color: #E15B31;
}
.dd002{
	background-color: #FF9C31;
}
.dd003{
	background-color: #FFD614;
}

.dd004{
	background-color: #BCED09;
}
.dd005{
	background-color: #009B72;
}
.dd006{
	background-color: #4D9DE0;
}
.dd007{
	background-color: #7768AE;
}



.float_right{
	float: right;
}
.padding15{
	padding: 15px;
}


.ma_r9{
	margin-right: 9px;
}

.ma_b10{
	margin-bottom: 9px;
}

.ma_t10{
	margin-top: 9px;
}

.ma_l10{
	margin-left: 9px;
}

/*置中*/
.set_in{
	width:100%;
	display: flex;
	align-items: center;
	justify-content: center;}
	
	
	
.separated2{
	clear: both;
	margin-bottom: 20px;
}